<section class="regulations_ladies-sec5">
    <div class="container">
        <div class="overview-allbox">
            <div class="row">
                <div
                    class="order-2 order-lg-1 col-lg-5 text-center text-lg-left mt-4 mt-lg-0  js-article-section article__section">
                    <img src="<%-data.bodyImg5-%>" class="img-fluid overview-image  " alt="img5"
                        srcset="">
                </div>
                <div class="order-1 order-lg-2 col-lg-7  js-article-section article__section">
                    <div class="overview-content  ">
                        <h3><%-data.bodyHeading9-%></h3>
                        <p><%-data.bodyPara13-%></p>
                        <p><%-data.bodyPara14-%></p>
                        <p><%-data.bodyPara15-%></p>
                        <p><%-data.bodyPara16-%></p>
                    </div>
                </div>
            </div>
                 
            <div class="row">
                <div class="col-lg-12 my-4 js-article-section article__section">
                    <div class="overview-content ">
                        <p><%-data.bodyPara17-%></p>
                        <p><%-data.bodyPara18-%></p>

                    </div>
                </div>
            </div>

            <div class="row">
                <div class="order-2 order-lg-1 col-lg-6 js-article-section article__section">
                    <div class="overview-content  ">
                        <p><%-data.bodyPara19-%> </p>
                        <p><%-data.bodyPara20-%></p>
                    </div>
                </div>
                <div
                    class="order-1 order-lg-2 col-lg-6 text-center text-lg-right mb-4 mb-lg-0   js-article-section article__section">
                    <img src="<%-data.bodyImg6-%>" class="img-fluid overview-image" alt="img6"
                        srcset="">
                </div>
            </div>
        </div>
    </div>
</section>